/* Mise en forme du formulaire */
#bloc_form {	/* Mise en forme du corp du formulaire (bordure, couleur du fond...) */
	width: 600px;
	margin: 0;
	padding: 0;
	display:block;
	float:left;
	font-size:12px;
}
.form_commentaire { /* Mise en forme du bloc commentaires */
	margin:0 0 20px 0;
	display:block;
	float:left;
	text-align:justify;
	color:#ffffff;
}
.form_intitules { /* Mise en forme des intitulés */
	width:150px;
	text-align:right;
	font-size:12px;
	color: #333;
	margin: 0 10px 5px 20px;
	float:left;
	clear:both;
}
.form_champs { /* Mise en place des champs */
	width:270px;
	text-align:left;
	padding:0;
	margin-bottom:5px;
	float:left;
}
.form_champs input, .form_champs input#champ, .form_champs select#champ, .form_champs textarea#champ.texte, .form_champs select, .form_champs select#champ {
	border: 1px solid #1f418d;
	color: #333;
	font-size: 12px;
	float:left;
}
/* Boutons */
.form_bloc_bouton {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	display:block;
	clear:both;
	text-align:center;
}
/*input[type=submit], input[type=reset] { 
	height:28px;
	width:100px;
	cursor:pointer;
	font-weight: 700;
	background-color:#1f418d;
	color:#ffffff;
	border-radius: 5px;
}
input[type=submit]:hover, input[type=reset]:hover { 
	background-color: #ffffff;
	color: #1f418d;
}*/
